@charset "utf-8";
/* CSS Document */

*, html, body {
	margin:0;
	padding:0;
	border:none;
}

html, body {
	background:#e5edf3;
	font-family:Arial, Helvetica, sans-serif;
	color:#5d6770;
	font-size:12px;
	line-height:18px;
	/*text-align:justify;*/
	background-image:url(../images/bg.gif);
	background-repeat: repeat;
}

#mainwrapper {
	width:1010px;
	background:#fafbfd;
	margin:auto;
	height:100%;
}

#headerpart {
	width:100%;
	height:95px;
	background:#fff;
}

#headerpart .logo {
	width:302px;
	height:43px;
	cursor:pointer;
	margin:40px 0 0 10px;
	background:url(../images/logo.jpg) no-repeat;
	float:left;
}

#headerpart .topmenu {
	float:right;
	width:427px;
	height:85px;
	background:url(../images/topmenu-bgr.jpg) no-repeat;
}
#headerpart .topmenu ul li {
	list-style:none;
	display:inline;
}

#headerpart .topmenu a {
	text-decoration:none;
	text-transform:capitalize;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	padding: 0 5px;
	height:60px;
	float:left;
	text-align:center;

}


#headerpart .topmenu a:hover {
	text-decoration:underline;
}

#menupart {
	width:100%;
	height:35px;
	background:#fff;
}

#menupart .searchpane {
	float:right;
	width:260px;
	height:25px;
	background:url(../images/searchpane.jpg) no-repeat left #0faced;
}

#menupart .searchpane .search {
	width:225px;
	height:19px;
	margin-top:3px;
	margin-left:25px;
}

.searchpane .search .lt {
	float:left;
	width:5px;
	height:19px;
	background:url(../images/search-left.jpg) no-repeat;

}

.searchpane .search .searchinput {
	width:187px;
	height:13px;
	background:url(../images/search-mid.jpg) repeat-x;
	float:left;
	border:none;
}

.searchpane .search .srcbtn {
	width:20px;
	height:19px;
	background:url(../images/search-right.jpg) no-repeat;
	cursor:pointer;
	float:left;
}


#menupart .mainmenu {
	width:100%;
	height:25px;
	border-top:solid 1px #0faced;
	border-bottom:solid 1px #0faced;
	clear:both;
}

#menupart .mainmenubottom {
	width:200px;
	height:5px;
	background:url(../images/mainmenu-bot-right.gif) right no-repeat #0faced;
	
}

#menupart .mainmenu ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}



#menupart .mainmenu a {
	padding:0 12px;
	float:left;
	color:#0faced;
	text-decoration:none;
	line-height:25px;
	font-size:13px;
	
}

#menupart .mainmenu a:hover {

	color:#565656;
}

#leftcol {
	width:200px;
	float:left;
}

#leftcol .accmenu {
	width:200px;
	margin-bottom:5px;
	/*min-height:420px;*/
}

#leftcol .accmenu .acctop {
	width:200px;
	height:5px;
	background:url(../images/acc-top-right.gif) right no-repeat #3ebcf0;
}

#leftcol .accmenu .acc {
	width:196px;
	/*border: solid 2px #0faced;*/
	border-top:none;
	/*min-height:420px;*/
}



#contentpane {
	width:800px;
	float:right;
	margin-top:-4px;
	/*height:325px;*/	
	
}

#contentpane .mainbanner {
	width:790px;
	height:317px;
	float:right;
	margin-right:10px;
}

#contentpane .mainbanner img {
	position:absolute;
	top:148px;
	margin-right:10px;
}


#contentpane .contentpart {
	width:790px;
	margin-top:10px;
}


.clr {
	clear:both;
}

.detailpane {
	width:790px;
}

.product_title {
	font-size:18px;
	font-weight:bold;
	color:#1190de;
	text-transform:uppercase;
	line-height:24px;
	padding-bottom:10px;
}

.section_header {
	font-size:18px;
	font-weight:bold;
	color:#1190de;
	text-transform:uppercase;
	line-height:24px;
	padding-bottom:10px;
}

#prodprice {
	font-weight:bold;
	font-size:14px;
	line-height:24px;
	margin-bottom:10px;
}

/*form .input,
form .attrOption {
	min-width:190px;
	height:22px;
	background:#f8f6cd;
	border:solid 1px #7ea3c5;
	padding-left:5px;
	font-size:12px;
	margin-bottom:10px;
	color:#0faced;
}

form input {
	margin-right:5px;
}
*/
.button {
	height:20px;
	background:url(../images/btn-bgr.jpg) repeat-x 0 0;
	padding:0 10px;
	line-height:20px;
	text-align:center;
	border:solid 1px #616e7a;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	cursor:pointer;
	border-radius:4px;
	display:inline-block;
}

.button:hover {
	background-position:0 -23px;
	text-decoration:none;
}


.button-lrg {
	height:25px;
	min-width:80px;
	background:url(../images/btn-large-bgr.jpg) repeat-x 0 0;
	padding:0 20px;
	line-height:25px;
	float:right;
	text-align:center;
	border:solid 1px #175068;
	color:#fff;
	font-size:13px;
	text-decoration:none;
	font-weight:normal;
	cursor:pointer;
	border-radius:4px;
}

.button-lrg:hover {
	background-position:0 -25px;
	text-decoration:none;
}


#viewcart {
	width:788px;
}

#viewcart .checkout {
	display:block;
	height:40px;
	margin-top:20px;
	float:right;
	width:250px;
	margin-right:2px;

}

#viewcart table {
	width:786px;
	border:solid 1px #0e8cc0;
	background:#fff;
	
}

#viewcart table th {
	height:26px;
	background:url(../images/th-bgr.jpg) repeat-x;
	padding:0 5px;
	color:#f8f6cd;
}

#viewcart table td {
	padding:5px;
	border-bottom:solid 1px #cacaca;
}

#viewcart table tr.total {
	background:#f8f6cd;
	border-bottom:none;
	font-weight:bold;
}
form label {
	color:#718892;
	float:left;
	text-align:left;
	line-height:24px;
	margin-bottom:10px;
	font-size:14px;
}

.contact-info-div {
	width:240px;
	height:auto;
	float:left;
}

.contact-info-div .contact-title {
	margin-top:1px;
	width:240px;
	height:25px;
	background:#0faced;
	color:#f8f6cd;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	text-transform:uppercase;
}

.contact-info-div .contact-form {
	margin-top:1px;
	width:238px;
	height:auto;
	border:solid 1px #0faced;
	background:#ebf0f6;
	color:#718892;
	font-size:12px;
	
}



.printing-option-div .printing-form table td font,
.contact-info-div .contact-form table td font {
	color:#f70c22;
	font-size:14px;
	font-weight:bold;
}

.printing-option-div {
	width:535px;
	float:left;
	margin-left:10px;
}

.printing-option-div .printing-opt-title {
	margin-top:1px;
	width:240px;
	height:25px;
	background:#0faced;
	color:#f8f6cd;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	text-transform:uppercase;
}

.printing-option-div .printing-form {
	margin-top:1px;
	width:535px;
	border:solid 1px #0faced;
	color:#0faced;
	font-size:12px;
}

.printing-option-div .printing-form table td,
.contact-info-div .contact-form table td {
	padding:0 10px;
}

.printing-option-div .printing-form .input,
.printing-option-div .printing-form .select {
	width:370px;
	height:22px;
	background:#eee;
	border:solid 1px #7ea3c5;
	padding-left:5px;
	font-size:12px;
	margin-bottom:10px;
	color:#0faced;
}

.printing-option-div .printing-form .select {
	width:378px;
}


.printing-option-div .printing-form ul li {
	list-style:none;
	line-height:25px;
	padding-bottom:5px;
}


/* add only */

#hotdealblock {
	width:198px;
	border:solid 1px #9f9f9f;
	min-height:300px;
	background:#fff;
	float:left;
}

#hotdealblock .hotdealheading {
	width:100%;
	height:32px;
	background:url(../images/hot_deal_heading.jpg) repeat-x;
	border-bottom:solid 1px #9f9f9f;
	line-height:32px;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
}

#hotdealblock .hotdeal {
	width:160px;
	padding:10px;
}

#hotdealblock .hotdeal select {
	width:120px;
}

.hotdeal .templatephoto {
	width:150px;
	height:140px;
	border:solid 1px #9f9f9f;
}

.hotdeal .pricelabel {
	font-size:12px;
	font-weight:bold;
	font-family:12px;
	/*padding:5px 0;
	padding-bottom:0;*/
}

.hotdeal .pricebox {
	width:77px;
	height:28px;
	background:url(../images/hot_deal_price.jpg) repeat-x;
	border:solid 1px #d0d0d0;
	color:#0faced;
	font-size:18px;
	font-weight:bold;
	line-height:28px;
	padding:0 5px;
}

.hotdeal .price {
	float:left;
	width:35px;
	height:60px;
	background:url(../images/hot_deal_sell_price.jpg) no-repeat;
	line-height:60px;
	font-size:40px;
	color:#5e5e5e;
	text-align:center;
	text-shadow:0 1px 0px #b3b3b3;
}

.hotdeal-button {
	margin-left:10px;
	margin-top:20px;
	margin-bottom:-1px;
	width:174px;
	height:33px;
	background:url(../images/hot_deal_button.jpg) no-repeat center;
	line-height:33px;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	cursor:pointer;
}

.hotdeal-block-div {
	margin-top:1px;
	width:535px;
	float:left;
	padding-left:20px;
	border:solid 1px #0faced;
	font-size:12px;
	margin-left:15px;
}

.hotdeal-block-div .template {
	float:left;
	width:240px;
	min-height:50px;
	padding:10px;
}

.hotdeal-block-div .template .mainimage {
	width:220px;
	margin:auto;
	border:solid 1px #0faced;
}


.hotdeal-block-div  .details {
	float:right;
	width:250px;
	min-height:50px;
	padding:10px;
}

.hotdeal-block-div .details .pricebox{
	width:250px;
	height:35px;
	float:right;
	padding-left:5px;
	border:solid 1px #9f9f9f;
	line-height:35px;
	font-size:18px;
	font-weight:bold;
	color:#9f9f9f;
	margin-top:2px;
}

.hotdeal-block-div .details .pricebox span {
	float:right;
	height:35px;
	width:110px;
	background:#9f9f9f;
	line-height:35px;
	color:#fff;
	padding-left:5px;
}

.hotdeal-block-div .details .pricebox-buyout {
	width:250px;
	height:35px;
	float:right;
	padding-left:5px;
	border:solid 1px #0faced;
	line-height:35px;
	font-size:18px;
	font-weight:bold;
	color:#0faced;
	margin-top:2px;
}

.hotdeal-block-div .details .pricebox-buyout span {
	float:right;
	height:35px;
	width:110px;
	background:#0faced;
	line-height:35px;
	color:#fff;
	padding-left:5px;
}

.hotdeal-block-div .details ul li {
	list-style:none;
	line-height:22px;
	margin:0;
}

.hotdeal-block-div-button {
	margin-top:20px;
	margin-bottom:-1px;
	width:194px;
	height:44px;
	background:url(../images/hot_deal_page_button.jpg) no-repeat center;
	line-height:44px;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	cursor:pointer;
	text-shadow:0 0px 1px #000;
}


.seprator {
	clear:both;
	width:100%;
	display:block;
}

#contentpane .pagetitle {
	color:#0faced;
	font-size:25px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	margin-top:20px;
	padding-right:10px;
	padding-bottom:10px;
}


#contentpane .content {
	width:790px;
	margin-right:10px;
}


.clr {
	clear:both;
}




#footer {
	margin-top:10px;
	padding:10px;
	border-top:solid 1px #0faced;
}

#footer a {
	padding:0 10px;
}
.feedback-panel {
	       width: 250px;
	       background:#EFEFEF;
	       border: #29216d 1px solid;
	       position:fixed;
	       top:30px;
	       right:0px;
	   }
	   
.feedback-content {
		padding:10px;
		width:230px;
		position:relative;
}
	   
	   .feedback-panel a.feedback-tab {
           background:transparent url(../images/quick-link-btn.gif) no-repeat scroll 0 0;
           border-width: 1px 1px 1px 0;
           display:block;
           height:200px;
           left:-40px;
		   top:-1px;
           bottom:21px;
           position:absolute;
           float:left;
           text-indent:-9999px;
           width:40px;
           outline:none;
	   }
.feedback-panel table th {
	padding:5px 0 0 0 ;
}

.feedback-panel table td {
	padding-left:20px;
}

.feedback-panel table a:hover {
	text-decoration:underline;
}

	.subtitle {
	font-size:16px;
	font-weight:bold;
	color:#0faced;
	padding-bottom:10px;
	padding-left:10px;
	
}	
.newsletter-div {
	width:200px;
	margin:10px 0;
	border:solid 1px #0faced;
}

#leftcol {
	width:200px;
	float:left;
}

#leftcol .accmenu {
	width:200px;
	margin-bottom:5px;
	min-height:auto;
}

#leftcol .accmenu .acctop {
	width:200px;
	height:5px;
	background:url(../images/acc-top-right.gif) right no-repeat #3ebcf0;
}

#leftcol .accmenu .acc {
	width:196px;
	/*border: solid 2px #0faced;*/
	border-top:none;
	min-height:auto;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}

#hotdealblock .hotdealheading {
	width:100%;
	height:32px;
	background:url(../images/hot_deal_heading.jpg) repeat-x;
	border-bottom:solid 1px #9f9f9f;
	line-height:32px;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
}
.hotdealtitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#10c8f9;
	font-weight:bold;
}			 

.newsletter-wrap {
	float:left;
	width:198px;
	height:160px;
	margin-top:5px;
	padding-bottom:10px;
	background:#306ba2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.newsletter-wrap h3 {
	display:block;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	padding:10px 0;
	text-align:center;
}

.newsletter-wrap td {
	height:20px;
	padding:0;
}

.newsletter-wrap label {
	width:50px;
	color:#fff;
	float:left;
	padding-left:10px;
}

.newsletter-wrap br {
	clear:both;
}
.headingtitle {font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
